{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.hog_crossbow": {
      "arrays": {
        "textures": {
          "array.crossbow_texture_frames": [
            "texture.default"
          ]
        },
        "geometries": {
          "array.crossbow_geo_frames": [
            "geometry.default"
          ]
        }
      },
      "geometry": "array.crossbow_geo_frames[query.get_animation_frame]",
      "materials": [ { "*": "variable.is_enchanted ? material.enchanted : material.default" } ],
      "textures": [ "array.crossbow_texture_frames[query.get_animation_frame]", "texture.enchanted" ]
    }
  }
}
